CVE-2017-10908

2017-12-22T09:29:12
ID CVE-2017-10908
Type cve
Reporter NVD
Modified 2018-01-04T15:52:48

Description

H2O version 2.2.3 and earlier allows remote attackers to cause a denial of service in the server via specially crafted HTTP/2 header.